Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3992 - abort caused by varying names and suspended compositions.
Summary: abort caused by varying names and suspended compositions.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pine
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-12 02:15 UTC by ratness
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 16:39:57 UTC


Attachments (Terms of Use)

Description ratness 1999-07-12 02:15:02 UTC
pine 4.10-1 and -2
Compose a message.  Hit ^O and suspend the message.
Go to main menu.  Setup, Config.  Change your personal-name
Save the changes.  Resume the composition.  Delete the
'from' name.  Save the composition.  Resume the composition.
Pine dies with an abort signal, losing the composition.

Comment 1 Bernhard Rosenkraenzer 2000-01-18 16:39:59 UTC
Fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.